@font-face{
    font-family: "TheNautigal Bold";
    src: url("../fonts/TheNautigal-Bold.ttf") format("truetype");    
}

@font-face{
    font-family: "Ibarra Real Nova Bold";
    src: url("../fonts/IbarraRealNova-Bold.ttf") format("truetype");    
}

body {
	font-family: "Ibarra Real Nova Bold", Arial, helvetica, sans-serif;
	font-size: 17px;
    color: #ad8332;
}

.page-contain {
    background-image: url(../img/bg-lp-lamine.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: auto;
    padding: 0 0 50px;
}

/************** HEADER **************/
.header {
    position: relative;
    z-index: 1;
}

/************** BODY **************/
.main {
    background: #ffffff;
    position: relative;
    z-index: 2;
    border-radius: 0px 0px 10px 10px;
    margin-bottom: 100px;
}

.text-description p {
    color: #6c4700;
    text-align: justify;
}

.img-voyant {
    margin-top: -100px;
    margin-bottom: 50px;
}

.voyant-name {
    font-family: "TheNautigal Bold";
    font-size: 6.2em;
    line-height: 0.7em;
    color: #6c4700;
    margin-bottom: 30px;
}

.img-border {
    position:absolute;
    bottom: 0;
}

.ligne-x-spacing {
    padding: 0 3em;
}

.ligne-y-spacing {
    padding-top: 3em;
    padding-bottom: 1.5em;
}

.main .row .content-description{
    padding-right: 0;
}

.col-voyant-name {
    margin-top: 50px;
}

.tarot-tirage {
    font-size: 18px;
    line-height: 1em;
    margin-bottom: 30px;
}

.content-description p {
    text-align: justify;
}

.content-description .last-paragraphe {
    margin-bottom: 40px;
}

.content-description .last-paragraphe, .content-description .img-badge {
    text-align: right;
}

.alignement {
    text-align: center;
}

.title-tirage {
    text-transform: uppercase;
    text-align: center;
    font-size: 20px;
    line-height: 1em;
}

.form-text-description{
    padding: 0em 4em;
}

/* Tirage */

.forme-part {
    flex: 2;
}

.form-part-content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.form-firstPart-hide {
    display: none;
}

.carte-tirage {
    width: 500px;
    height: 250px;
    background-image: url("../img/bg-cartes-tarot.png");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 auto;
    position: relative;
}

.card {
    width: 70px;
    height: 114px;
    transition: all .5s ease-in-out;
    margin: 0px 2px;
    cursor: pointer;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    animation: 0s ease 0s 1 normal none running none;
    box-shadow: rgb(0 0 0 / 35%) 0px 2px 12px;
}

.carte-result {
    width: 100%;
    height: 150px ;
    display: flex;
    justify-content: center;
}

.carte-result img {
    width: 100%;
    visibility: hidden;
    opacity: 0;
    transition:  all .3s ease-in;
}

.carte-result .carte {
    width: 70px;
    height: 114px;
    background-color: #c1c1c1;
    border-radius: 5px;
    background-image: url("../img/bg-carte.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.carte:not(:last-child){
    margin-right: 1.5rem;
}

.n1 {
    transform: translate(147.83px, 0px);
    top: 20%;
}

.n2 {
    transform: translate(76.09px, 0px);
    top: 20%;
}

.n3 {
    transform: translate(4.35px, 0px);
    top: 20%;
}

.n4 {
    transform: translate(-68.39px, 0px);
    top: 20%;
}

.n5 {
    transform: translate(-141.13px, 0px);
    top: 20%;
}

.n6 {
    transform: translate(-212.87px, 0px);
    top: 20%;
}


/* form */ 

.form-main form {
    width: 80%;
    margin: 20px auto;
}

.form-group input[type=text],
.form-group input[type=email],
.form-group input[type=date]{
    color: #ad8332;
    font-size: 17px;
    width: 100%;
    border: none;
    border-bottom: 1px solid #ad8332;
    padding: 10px 0;
    transition: all .3s ease-in-out;
    margin-bottom: 10px;
    border-radius: 0;
}

.form-group input::placeholder{
    color: #ad8332;
}

.form-group input[type=text]:focus,
.form-group input[type=email]:focus,
.form-group input[type=date]:focus{
    outline:none;
    background-color: #f2f2f2;
    box-shadow: none;
}

.checkbox-group{
    display: flex;
    margin-bottom: 1rem;
    align-items: flex-start!important;
}

.checkbox-group p,
.form-check-label{
    font-size: 14px;
    color: #ad8332;
    padding-left: 15px!important;
    margin-bottom: 0;
}

.form-footer-text.small.text-muted{
   font-size: 12px!important;
   color: #ad8332;
}

.checkbox-group a,
.form-check-label a,
.form-footer-text.small.text-muted a{
    text-decoration: none;
    color: #6c4700;
}

.form-group{
    margin-bottom: 2rem;
}

.spacing-top{
    margin-top: 3rem; 
}

.btn-submit,
button.btn.btn-primary{
    font-size: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
    background: #ad8332;
    border: 0px !important;
    border-radius: 5px;
    padding: 0.7em 3em;
    margin-top: 2rem;
    margin-bottom: 0.5rem;
    color: #ffffff;
    text-align: center;
    transition: background 0.5s linear;
    cursor: pointer;
}

.btn-submit:hover,
button.btn.btn-primary:hover{
    background: linear-gradient(to right, #ad8332, #6c4700);
    color: #ffffff;
}

.confirmationForm button.btn.btn-primary{
    width: 300px;
    margin: auto;
}

.confirmationForm .form-group input[type=tel],
.confirmationForm  select.form-control{
    width: 100%;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid rgba(48, 47, 47, 0.623)!important;
    color: #555454;
    font-size: 1.8rem;
    border-radius: 0;
}

.confirmationForm .form-group input[type=tel]::placeholder,
.confirmationForm  select.form-control::placeholder{
color: #555454;
}

input[type=checkbox] {
    width: 18px!important;
    height: 18px!important;
    border: none !important;
    margin-right: 0;
}
.align-center {
    text-align: center;
}

.form-group.d-flex.align-items-center{
    justify-content: center;
}
/* step */

.form-main{
    display: none;
}

.form-main-active{
    display: block;
}

.form-firstPart-hide{
    display: none;
}

.n6{
    z-index: 1008; 
}

.n5{
    z-index: 1009; 
}

.n4{
    z-index: 1010; 
}

.n3{
    z-index: 1011; 
}

.n2{
    z-index: 1012; 
}

.n1{
    z-index: 1013; 
}

/* n-direction*/

.d3{
    transform: translate(58.13px, 265.082172px) rotate(0deg);
}
.d2{
    transform:translate(-37.13px, 265.082172px) rotate(0deg);
}

.d1{
    transform: translate(-130.43px, 265.082172px) rotate(0deg);
}

/************** FOOTER **************/
.footer p {
    color: #ffffff;
    text-align: center;
    margin: 0;
}

.footer {
    width: 100%;
    height: 50px;
    background-color: #ad8332;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer a {
    color: #ffffff;
    text-decoration: none;
}

.footer a:hover {
    color: #6c4700;
}


/************** RESPONSIVE **************/
@media (min-width: 981px) and (max-width:1024px){
    .carte-tirage {
        width: 100%;
    }

    .n6 {
        transform: translate(-152.87px, 0px);
    }

    .n5 {
        transform: translate(-117.13px, 0px);
    }

    .n4 {
        transform: translate(-67.13px, 0px);
    }

    .n3 {
        transform: translate(-7.65px, 0px);
    }

    .n2 {
        transform: translate(43.09px, 0px);
    }

    .n1 {
        transform: translate(104.83px, 0px);
    }

    .d3 {
        transform: translate(59.57px, 264.082172px) !important;
    }

    .d2 {
        transform:translate(-37.13px, 264.082172px) !important;;
    }

    .d1 {
        transform: translate(-130.43px, 264.082172px) !important;;
    }
}

@media (max-width: 980px) {
    .form-group {
         margin-bottom: 1.5rem;
    }

     input {
         border: 1px solid #7f7f7f;
         border-radius: 3px;
    }

    .carte-tirage {
        width: 100%;
    }

    .n6 {
        transform: translate(-160.87px, 0px);
    }

    .n5 {
        transform: translate(-124.13px, 0px);
    }

    .n4 {
        transform: translate(-71.13px, 0px);
    }

    .n3 {
        transform: translate(-16.65px, 0px);
    }

    .n2 {
        transform: translate(34.09px, 0px);
    }

    .n1 {
        transform: translate(91.83px, 0px);
    }

    .d3 {
        transform: translate(59.57px, 264.082172px) !important;
    }

    .d2 {
        transform:translate(-37.13px, 264.082172px) !important;;
    }

    .d1 {
        transform: translate(-130.43px, 264.082172px) !important;;
    }

}

@media (max-width: 768px) {
    .img-voyant {
        margin-top: -50px;
    }

    .form-group {
        flex-direction: column;
    }

    .main {
        border-radius: 0px 0px 5px 5px;
    }
}

@media (max-width: 540px) {
    .main {
        margin-bottom: 20px;
    }

    .d3 {
        transform: translate(46.57px, 186.082172px) !important;
    }

    .d2 {
        transform:translate(-26.13px, 186.082172px) !important;;
    }

    .d1 {
        transform: translate(-100.43px, 186.082172px) !important;;
    }

    .carte-tirage {
        width: 100%;
        height: 150px !important;
    }

    .carte-result .carte {
        width: 50px;
        height: 81px;
    }

    .main .row .content-description {
        padding-right: 15px;
    }

    .content-description .img-badge {
        text-align: center;
    }

    .img-voyant {
        margin-top: 20px;
    }

    .voyant-name {
        text-align: center;
    }

    .ligne-x-spacing {
        padding: 0 1.5em;
    }

    .ligne-y-spacing {
        padding-top: 1.5em;
        padding-bottom: 1.5em;
    }

    .form-text-description {
        padding: 0em;
    }

    .form-main form {
        width: 100%;
    }

    .card {
        width: 50px;
        height: 81px;
    }

    .n6 {
        transform: translate(-136.87px, 0px);
    }

    .n5 {
        transform: translate(-104.13px, 0px);
    }

    .n4 {
        transform: translate(-61.13px, 0px);
    }

    .n3 {
        transform: translate(-14.65px, 0px);
    }

    .n2 {
        transform: translate(28.09px, 0px);
    }

    .n1 {
        transform: translate(75.83px, 0px);
    }
}

@media (max-width: 320px) {
    /* .d3 {
        transform: translate(46.57px, 186.082172px) !important;
    }

    .d2 {
        transform:translate(-26.13px, 186.082172px) !important;;
    }

    .d1 {
        transform: translate(-100.43px, 186.082172px) !important;;
    } */

    .n6 {
        transform: translate(-136.87px, 0px);
    }
}